body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background: #f2f2f2;
}
.clockin-navbar {
    height: 70px !important;
    padding-top: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 0 1rem;
}
.header-form {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-form span {
    display: inline-block;
    padding-left: 10px;
}

.header-form a {
    color: #fff;
    /*margin-top:5px;*/
    font-size: 12.5px;
}
.margin-top-1 {
    margin-top: 1rem;
}
.margin-bottom-18 {
    margin-bottom: 18px;
}
.margin-right-0 {
    margin-right: 0;
}
.header-form input {
    height: auto;
    border-color: #707070;
    border-radius: 0;
    padding: 0.15rem 0.5rem !important;
    font-size: 12.5px !important;
}
.header-form input:-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #b5b5b5 !important;
}
.header-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #b5b5b5 !important;
}
.header-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #b5b5b5 !important;
}
.header-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #b5b5b5 !important;
}
.header-form span button {
    border-radius: 0;
    padding: 0.15rem 1rem;
    font-size: 12.5px;
}
.btn-login {
    color: #000;
    text-transform: capitalize;
    border-radius: 0;
    padding: 0.35rem 1.5rem;
    border-color: #0077b2;
}
.btn-login:hover,
.btn-login:active,
.btn-login:focus {
    color: #000 !important;
    outline: none !important;
    box-shadow: none !important;
}
.btn-submit {
    color: #fff;
    background-color: #424242;
    border-color: #424242;
    border-radius: 0;
}
.clockin-wrapper {
    position: absolute;
    top: 70px;
    width: 100%;
    /* background-color: #F1F1F1; */
    padding: 1rem 1rem;
    min-height: calc(100vh - 70px);
}
.leave-request {
    padding-top: 1rem;
    float: right;
}
.request-btn {
    background-color: #0077b2;
    border-color: #0077b2;
}
.request-btn:hover,
.request-btn:focus,
.request-btn:active {
    background-color: #45a6d6;
    border-color: #45a6d6;
    outline: none !important;
    box-shadow: none !important;
}
.search-box {
    display: inline-block;
    width: 100%;
    border-radius: 3px;
    padding: 4px 55px 4px 15px;
    position: relative;
    background: #fff;
    border: 1px solid #fff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.search-box.hovered,
.search-box:hover,
.search-box:active {
    border: 1px solid #fff;
}
.search-box input[type="text"] {
    border: none;
    box-shadow: none;
    display: inline-block;
    padding: 0 !important;
    background: transparent;
    height: auto;
}
.search-box input[type="text"]:hover,
.search-box input[type="text"]:focus,
.search-box input[type="text"]:active {
    box-shadow: none;
}
.search-form input:-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #a2a2a2 !important;
}
.search-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #a2a2a2 !important;
}
.search-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #a2a2a2 !important;
    text-transform: capitalize;
}
.search-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #a2a2a2 !important;
}
.search-box .search-btn {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #aaa;
    border-radius: 3px;
    font-size: 16px;
    padding: 2px 10px 2px;
    box-shadow: none !important;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.profile-pic-wrapper {
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-right: 10px;
}
.profile-pic-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.attendance-table {
    text-align: center;
    background-color: #fff;
}

.attendance-table tbody tr {
    border-bottom: 2px solid #f7f7f7;
}
.attendance-table span {
    display: block;
}
.color-g2 {
    color: #a7a7a7;
}

.btn-clockout-red {
    background-color: #fa5d5d !important;
    border-color: #fa5d5d !important;
    color: #fff !important;
}
.btn-clockout-red:hover,
.btn-clockout-red:focus,
.btn-clockout-red:active {
    background-color: #dc3333 !important;
    border-color: #dc3333 !important;
    outline: none !important;
}
.btn-clockin-green {
    background-color: #0baf36;
    border-color: #0baf36;
}
.btn-clockin-green:hover,
.btn-clockin-green:focus,
.btn-clockin-green:active {
    background-color: #0a7d28 !important;
    border-color: #0a7d28 !important;
    outline: none !important;
}

.attendance-btn {
    text-transform: capitalize;
    width: auto;
    margin: auto;
    font-size: 14px;
    font-weight: 400 !important;
}
.attendance-btn i,
.btn-clockin-green i {
    padding-right: 5px;
}
.attendance-card {
    border: none;
}
.attendance-card .card-body {
    padding: 0;
}
.attendance-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}
.not-clocked {
    color: #0077b2;
}
.mcontent {
    border-radius: 0;
    border: 0;
}
.mheader {
    color: #fff;
    border-radius: 0;
    padding: 1rem 2rem;
}
.mbody {
    padding: 2rem 2rem;
    border-radius: 0;
}
.bg-grey {
    background-color: #424242;
}
.mheader .close {
    color: #fff;
    text-shadow: none;
    font-size: 25px;
    font-weight: 500;
    opacity: 1 !important;
}
.mheader .close:hover,
.mheader .close:focus {
    outline: none;
}
.custom-form-control {
    border-radius: 10px;
    border-color: #b5b5b5 !important;
}
.custom-form-control:-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #b5b5b5 !important;
}
.custom-form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #b5b5b5 !important;
}
.custom-form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #b5b5b5 !important;
}
.custom-form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #b5b5b5 !important;
}
.mobile-login {
    display: none;
}
.mobile-login-form {
    padding-top: 1rem;
    padding-bottom: 1rem;
}.navbar {
     background-color: #fff;
     padding: 10px;
     box-shadow: rgb(0 0 0 / 2%) 0 5px 10px;
 }
.navLogo {
    width: 130px;
    height: 55px;
}

.navLogo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.navbar-nav .nav-link {
    padding: 0 !important;
    margin-right: 25px;
    color: #212121;
    font-size: 15px;
}
.navbar-expand-md .navbar-nav{
    align-items: center;
}


.navbar-brand{
    padding: 0;
}



.loginWrapper small {
    font-weight: 500;
    font-size: 90%;
}
